DIV {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, helvetica, sans serif
}
.clCMEvent {
	Z-INDEX: 300; LEFT: 0px; VISIBILITY: hidden; WIDTH: 100%; CLIP: rect(0px 100% 100% 0px); POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.clCMAbs {
	LEFT: 0px; VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 10px
}
.clT {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clTover {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clS {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clSover {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clS2 {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clS2over {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clS3 {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clS3over {
	OVERFLOW: hidden; WIDTH: 130px; CURSOR: hand; POSITION: absolute; HEIGHT: 100px
}
.clT {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.clTover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.clT {
	COLOR: white
}
.clTover {
	COLOR: #fcce55
}
.clS {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clSover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clS2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clS2over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clS3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clS3over {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.clS {
	COLOR: white; BACKGROUND-COLOR: #000066; layer-background-color: #000066
}
.clS2 {
	COLOR: white; BACKGROUND-COLOR: #000066; layer-background-color: #000066
}
.clS3 {
	COLOR: white; BACKGROUND-COLOR: #000066; layer-background-color: #000066
}
.clTover {
	COLOR: white; BACKGROUND-COLOR: #006699; layer-background-color: #006699
}
.clSover {
	COLOR: white; BACKGROUND-COLOR: #006699; layer-background-color: #006699
}
.clS2over {
	COLOR: white; BACKGROUND-COLOR: #006699; layer-background-color: #006699
}
.clS3over {
	COLOR: white; BACKGROUND-COLOR: #006699; layer-background-color: #006699
}
.clB {
	BACKGROUND-COLOR: #000066; layer-background-color: #000066
}
.clBar {
	BACKGROUND-COLOR: #000066; layer-background-color: #000066
}
.clB {
	Z-INDEX: 300; VISIBILITY: hidden; POSITION: absolute
}
.clBar {
	VISIBILITY: hidden; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px
}
A.anav:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.more {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; test-align: right
}
.noscriptmessage {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: red; FONT-FAMILY: Verdana, Helvetica, sans serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.05em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
.missionstatement {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif; TEXT-ALIGN: center
}
A:link {
	COLOR: #3366cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #3366cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cc9900; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc9900; TEXT-DECORATION: underline
}
.righthandnavnolink {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans serif
}
A.righthandnav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.righthandnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.righthandnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
A.righthandnav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
.hhead {
	FONT-WEIGHT: bold; FONT-SIZE: 0.95em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.hhead:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A.hhead:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A.hhead:hover {
	COLOR: #cc9900; TEXT-DECORATION: underline
}
A.hhead:active {
	COLOR: #cc9900; TEXT-DECORATION: underline
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
OL {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.titlesnolink {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica
}
A.titles:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.titles:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.titles:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A.titles:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
.captions {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; FONT-FAMILY: Verdana, Helvetica, sans serif
}
.fedweb {
	FONT-WEIGHT: normal; FONT-SIZE: 0.6em; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-ALIGN: center
}
HR {
	COLOR: #000066
}
.tableheading {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.tablebody {
	FONT-SIZE: 0.7em; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.tablebodycenter {
	FONT-SIZE: 0.7em; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.tablebodyright {
	FONT-SIZE: 0.7em; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-ALIGN: right
}
A.footer:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
A.footer:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
.navnolink {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif
}
A.navlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.navlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.navlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
A.navlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
A.navlinkdiff:link {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.navlinkdiff:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #000099; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: none
}
A.navlinkdiff:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
A.navlinkdiff:active {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #cc9900; FONT-FAMILY: Verdana, Helvetica, sans serif; TEXT-DECORATION: underline
}
